@import url(hover.css);
.wp-block-gab-animation-button {
  margin-bottom: 1.5em; }
  .wp-block-gab-animation-button .wp-block-button__link {
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    line-height: 1.4rem;
    margin: 0;
    padding: 11px 24px;
    text-align: center;
    text-decoration: none;
    white-space: normal;
    word-break: break-all; }
    .wp-block-gab-animation-button .wp-block-button__link.gab-small {
      font-size: .6rem;
      line-height: .9rem;
      padding: 7px 14px; }
    .wp-block-gab-animation-button .wp-block-button__link.gab-large {
      font-size: 1.4rem;
      line-height: 1.9rem;
      padding: 16px 34px; }
    .wp-block-gab-animation-button .wp-block-button__link.gab-x-large {
      font-size: 2rem;
      line-height: 2.8rem;
      padding: 22px 48px; }
    .wp-block-gab-animation-button .wp-block-button__link.gab-square {
      border-radius: 0; }
    .wp-block-gab-animation-button .wp-block-button__link.gab-circular {
      border-radius: 30px; }
  .wp-block-gab-animation-button.gab-small .wp-block-button__link {
    font-size: .6rem;
    line-height: .9rem;
    padding: 7px 14px; }
  .wp-block-gab-animation-button.gab-large .wp-block-button__link {
    font-size: 1.4rem;
    line-height: 1.9rem;
    padding: 16px 34px; }
  .wp-block-gab-animation-button.gab-x-large .wp-block-button__link {
    font-size: 2rem;
    line-height: 2.8rem;
    padding: 22px 48px; }
  .wp-block-gab-animation-button.gab-square .wp-block-button__link {
    border-radius: 0; }
  .wp-block-gab-animation-button.gab-circular .wp-block-button__link {
    border-radius: 30px; }
  .wp-block-gab-animation-button.aligncenter {
    text-align: center; }
  .wp-block-gab-animation-button.alignright {
    text-align: right; }

.wp-block-button__link:not(.has-background) {
  background-color: #32373c; }
  .wp-block-button__link:not(.has-background):hover, .wp-block-button__link:not(.has-background):focus, .wp-block-button__link:not(.has-background):active {
    background-color: #32373c; }

.wp-block-gab-animation-button.is-style-outline .wp-block-button__link {
  background: transparent;
  border: 2px solid transparent; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-pale-pink-background-color {
    border-color: #f78da7; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-vivid-red-background-color {
    border-color: #cf2e2e; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-luminous-vivid-orange-background-color {
    border-color: #ff6900; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-luminous-vivid-amber-background-color {
    border-color: #fcb900; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-light-green-cyan-background-color {
    border-color: #7bdcb5; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-vivid-green-cyan-background-color {
    border-color: #00d084; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-pale-cyan-blue-background-color {
    border-color: #8ed1fc; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-vivid-cyan-blue-background-color {
    border-color: #0693e3; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-very-light-gray-background-color {
    border-color: #eee; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-cyan-bluish-gray-background-color {
    border-color: #abb8c3; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link.has-very-dark-gray-background-color {
    border-color: #313131; }

.wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-background) {
  border-color: #32373c; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-background):hover, .wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-background):focus, .wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-background):active {
    border-color: #32373c; }

.wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-text-color) {
  color: #32373c; }
  .wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-text-color):hover, .wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-text-color):focus, .wp-block-gab-animation-button.is-style-outline .wp-block-button__link:not(.has-text-color):active {
    color: #32373c; }

.wp-block-button__link:not(.has-text-color) {
  color: #fff; }
  .wp-block-button__link:not(.has-text-color):hover, .wp-block-button__link:not(.has-text-color):focus, .wp-block-button__link:not(.has-text-color):active {
    color: #fff; }
